# Uses of Class
org.apache.sling.repoinit.parser.operations.RegisterNodetypes

Packages that use RegisterNodetypes
Package
Description
org.apache.sling.repoinit.parser.operations
Licensed to the Apache Software Foundation (ASF) under one or more contributor license agreements.

## Uses of RegisterNodetypes in org.apache.sling.repoinit.parser.operations

Methods in org.apache.sling.repoinit.parser.operations with parameters of type RegisterNodetypes
Modifier and Type
Method
Description
`void`
OperationVisitor.`visitRegisterNodetypes(RegisterNodetypes b)`